<?xml version="1.0" encoding="UTF-8"?>
<control-inst xsi:type="InfoBarControl">
			<!-- <background colour="#000000" opacity="0.5"/> -->
			<visuals>
				<visual id="bg" tag="image">
					<visual-inst xsi:type="imageVisualType">
						<data data-type="imagedata" bmp="28" msk="29" >\resource\Apps\PhotoAlbumMisc.mbm</data>
					</visual-inst>
				</visual>
				<visual id="uText" tag="text">
					<visual-inst xsi:type="textScrollVisualType" size="20" h-align="left" colour="#FFFFFF">
						<data data-type="provider">timebar_provider#time</data>					
					</visual-inst>
				</visual>
				<visual id="uCamera" tag="image" >
					<visual-inst xsi:type="imageVisualType" scale-mode="fit">
						<data data-type="provider">timebar_provider#firsticon</data>										
					</visual-inst>
				</visual>
				<visual id="uGPS" tag="image" >
					<visual-inst xsi:type="imageVisualType" scale-mode="fit">
						<data data-type="imagedata" bmp="18" msk="19" >\resource\Apps\PhotoAlbumMisc.mbm</data>
						<!-- <data data-type="filename">z:\shared\mc\photoalbum\pha_positioning_icn.png</data> -->										
					</visual-inst>
				</visual>
			</visuals>			
			<layouts>
				<layout id="layout1">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="42">
						<layout-item xsi:type="fixedLayoutItemType" x="148" y="0" width="344" height="42"> 
							<visual-link visual-id="InfoBarbg"/>
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="158" y="10" width="18" height="18"> 
							<visual-link visual-id="InfoBarCamera"/>
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="186" y="10" width="296" height="20">  
							<visual-link visual-id="InfoBarText"/>
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="465" y="10" width="18" height="18"> 
							<visual-link visual-id="InfoBarGPS"/>
						</layout-item>
					</layout-mgr>	
				</layout>				
			</layouts>
			
			<transitions>
				<transition-event>
					<event-filter>
						<filter attribute="event_type" value="on_data_change" />
					</event-filter>
					<tag-filter>
						<filter value="text" />
					</tag-filter>
					<transition>
							<transition-effect xsi:type="fadeOutEffectType"  delay="0" duration="500"/>
							<transition-effect xsi:type="synchronisationEffectType" delay="500" duration="1" sync-event="update_data"/>
							<transition-effect xsi:type="fadeInEffectType" delay="500" duration="500" don-not-prepare="true" />
					</transition>
				</transition-event>
			</transitions>
</control-inst >